CVE-2021-28831 - vulnerability

Hello,
I need you guys help.

When I uploaded kong2.3 and ingress 1.2 images to the harbor and scanned them, it turned out that there were several high vulnerabilities.
One of them is busybox. Do you guys know how to fix this?

Thanks.


© 2019 Kong Inc.    Terms  •  Privacy  •  FAQ